package sys_auth_rule

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/sys_auth_rule/v1"
)

func (c *ControllerV1) RuleAdd(ctx context.Context, req *v1.RuleAddReq) (res *v1.RuleAddRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
